# What's New

## 2019-12-20

### Added
- Initial .gitignore with documentation for updating it.

## 2019-10-12

### Added
- docs/README.md
- docs/CHANGELOG.md


---
Copyright &copy; 2019 The LibreFoodPantry Authors. This work is licensed
under the Creative Commons Attribution-ShareAlike 4.0 International License.
To view a copy of this license, visit
http://creativecommons.org/licenses/by-sa/4.0/.
